Bug 1369055 - Rebase NSS-SOFTOKN in RHEL 7.4.0 to the version required by Firefox 52
Summary: Rebase NSS-SOFTOKN in RHEL 7.4.0 to the version required by Firefox 52
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nss-softokn
Version: 7.4
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Daiki Ueno
QA Contact: Hubert Kario
Mirek Jahoda
URL:
Whiteboard:
Depends On:
Blocks: 1377248 1300624 rhel7-chacha20-nss 1380613
TreeView+ depends on / blocked
 
Reported: 2016-08-22 11:55 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2017-08-01 16:47 UTC (History)
6 users (show)

Fixed In Version: nss-softokn-3.28.3-6.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
_nss-softokn_ rebased to version 3.28.3 The _nss-softokn_ packages have been upgraded to upstream version 3.28.3, which provides a number of bug fixes and enhancements over the previous version: * Added support for the ChaCha20-Poly1305 (RFC 7539) algorithm used by TLS (RFC 7905), the Internet Key Exchange Protocol (IKE), and IPsec (RFC 7634). * For key exchange purposes, added support for the Curve25519/X25519 curve. * Added support for the Extended Master Secret (RFC 7627) extension.
Clone Of:
Environment:
Last Closed: 2017-08-01 16:47:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1977 normal SHIPPED_LIVE nss bug fix and enhancement update 2017-08-01 17:57:47 UTC

Description Kai Engert (:kaie) (inactive account) 2016-08-22 11:55:20 UTC
Rebase NSS-SOFTOKN in RHEL 7.4.0 to the version required by Firefox 52

Comment 6 Bob Relyea 2017-04-27 00:18:15 UTC
Added the new support. There is also a lot for reformatting changes that happened upstream which does not affect the functionality of softoken.

Comment 13 errata-xmlrpc 2017-08-01 16:47:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1977


Note You need to log in before you can comment on or make changes to this bug.